@charset "utf-8";
/* Stil der gesamten Sidebar */
.sidebar-wrapper {
    background: #1d1d1d;
    box-shadow: -4px 0 6px rgba(0,0,0,0.25) !important;
    font-family: 'Merriweather Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
.sidebar-wrapper a {
    color: #fff;
}
/* Oberer Headerbereich */
.sidebar-header {
    background: #292929;
}
/* Benachrichtigungszähler */
.sidebar-badge {
    background: #df3839;
}
/* Hintergrund des Profilmenüs */
.sidebar-profile-links {
    background: #f0f0f0;
}
/* Links im Profilmenü */
.sidebar-wrapper .sidebar-profile-ul a {
    color: #222;
    font-weight: 300;
}
/* Zeile für Link im Profilmenü */
.sidebar-profile-ul li {
    border-bottom: 1px dotted #ccc;
}
/* Aufzählungszeichen Profilmenü */
.sidebar-profile-ul li:after {
    color: #222;
}
/* Letzter Link im Profilmenü */
.sidebar-profile-ul li:last-child a {
    border-bottom: 0 dotted #dedede;
}
/* Pfeil zwischen Avatar und Profilmenü */
.sidebar-arrow-up {
    border-bottom: 12px solid #f0f0f0;
}
/* Anzeigenbereich Label */
#sidebar-banner h5 {
    color: #b2b2b2;
}
/* Tabs Bereich */
#sidebar-tabs > ul {
    background: #2a2a2a;
}
/* Tabs und horizontale Reiter */
#sidebar-tabs > ul li a,
#sidebar-dropdown-wrapper > div > a {
    background: #2a2a2a;
    border-right: 1px solid #333;
    color: #ececec;
}
/* Tabs und horizontale Reiter, hovered/aktiv/offen */
#sidebar-tabs > ul li a:hover,
#sidebar-tabs > ul li a.active,
#sidebar-dropdown-wrapper > div > a:hover,
#sidebar-dropdown-wrapper > div > a.open {
    background: #373737;
    transition: background 0.3s, color 0.3s;
}
/* Inhaltsbereich */
.sidebar-content {
    color: #dddddd;
}
/* Überschriften für Inhalt */
.sidebar-content h5,
.sidebar-content h6 {
    color: #9c9c9c;
}
/* Links für Inhalt */
.sidebar-content a {
    color: #dddddd;
}
/* Links für Inhalt, aktiv */
.sidebar-content a:hover,
.sidebar-content a:focus,
.sidebar-content a:visited {
    color: #777;
}
/* Bereich Settings */
#sidebar-content-settings {
    color: #fff;
}
/* Überschriften in Settings */
#sidebar-content-settings h5 {
    color: #fff;
}
#sidebar-content-settings h6 {
    color: #fff;
}
/* Layoutauswahlzeichen */
.sidebar-style-button {
    background: white;
    border: 2px solid black;
}
/* Optionen in Settings */
.sidebar-settings-block label {
    color: #fff;
}
/* Optionen in Settings, hovered */
.sidebar-settings-block label:hover {
    color: #ffab2c;
}
/* Login-/Registrier Text */
.sidebar-wrapper .sidebar-auth-title {
    color: #aaa;
}
/* Login-/Registrier Link */
.sidebar-wrapper .sidebar-auth-title a {
    color: #fff;
}
/* Icons */
.sidebar-container .icon {
    color: #fff;
}
/* Ein-/ausblenden Icon */
#sidebar-switch-button {
    background: #292929;
    transition: 0.42s color;
}
/* Ausloggen Icon */
.sidebar-wrapper .icon-logout {
    color: #9e1919;
}
/* Icons, hovered/aktiv */
a#sidebar-switch-button:hover .icon,
.sidebar-wrapper a:hover,
.sidebar-wrapper a:active,
.sidebar-wrapper a:hover .icon,
.sidebar-wrapper a:active .icon {
    opacity: 1;
    color: #ffab2c;
}
/* Scrollbar */
#sidebar-tab-wrapper::-webkit-scrollbar-track,
#sidebar-dropdown-wrapper::-webkit-scrollbar-track,
#sidebar-content-settings::-webkit-scrollbar-track
{
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.4);
    background-color: #F5F5F5;
}
#sidebar-tab-wrapper::-webkit-scrollbar,
#sidebar-dropdown-wrapper::-webkit-scrollbar,
#sidebar-content-settings::-webkit-scrollbar
{
    width: 10px;
    background-color: #F5F5F5;
}
#sidebar-tab-wrapper::-webkit-scrollbar-thumb,
#sidebar-dropdown-wrapper::-webkit-scrollbar-thumb,
#sidebar-content-settings::-webkit-scrollbar-thumb {
    background-color: #555;
}
/* Hinweise */
.sidebar-wrapper .hint {
    color: #bbb;
}
.sidebar-content #tab-sb_tab_news .tab-content ul.content > li:after {
    border-bottom: 1px solid #1d1d1d;
    content: ' ';
    display: block;
    filter: contrast(0.85);
}
.sidebar-content #tab-sb_tab_news .tab-content-advertisement {
    color: #1d1d1d;
    position: relative;
    text-align: right;
    display: block;
    filter: contrast(0.65);
    font-size: 10px;
    margin-top: -10px;
}